<h1>Edit me</h1>
<div>
	<div>
		<%= form_for(@user) do |f| %>
			<%=	render 'shared/error_messages' %>

			<%=	f.label	:name %>
			<%=	f.text_field :name %>

			<%=	f.label	:username %>
			<%=	f.text_field :username %>

			<%=	f.label	:email %>
			<%=	f.email_field :email %>

			<%=	f.submit "Create my account", class: "btn btn-primary" %>
		<% end %>
	</div>
</div>